contentColumnType: text
fieldGroup: d951b8b8-079f-445c-b4ed-be4319e242c0 # Blog
handle: autor
instructions: ''
name: Autor
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: 'Leasing Mobile'
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
